body {margin: 0; padding: 0; font-family: Arial; max-width: 1400px; margin: 0 auto; }
#sidebar {float: left; min-width: 200px; max-width: 300px;  border-right: 1px #eee double; border-bottom: 1px #eee double; margin-top: 10px; margin-left: 30px; padding: 5px; }
#sidebar li {list-style: none; margin: 0; padding: 0; margin-top: 2px;}
#sidebar ul {margin-top: 5px;padding: 0;  padding-left: 10px;}

#sidebar a{color: #666; }
#sidebar a:hover {color: #000;}
input:focus,textarea:focus {background:#fafafa;}
input {font-size: 14pt; font-family: Verdana;}
#main {margin-left: 20px; float: left; width: 70%; max-width: 1000px;margin-top: 10px; padding: 5px; min-height: 500px;}
h1 {margin: 0; padding: 0; font-size: 20pt;}
h2 {margin: 0; padding: 0; font-size: 16pt;}
h3 {margin: 0; padding: 0; font-size: 14pt;}
#th {background-color: lightgray; color: black;}
a {color: #0000cd;}
a:hover {color: #ff0000;}
#tabli td{border-top: 1px gray solid; border-right: 1px gray solid;}

#footer a{color: #666;}
#footer a:hover {color: red;}

#ads {width: 100%; height: 80px; background-color: #fafafa; padding-top: 0px; border-bottom: 2px solid #eee; max-width: 1400px; margin: 0 auto; }
#ads:hover{background-color: #fcfcfc;}
.link{text-decoration: none; border-bottom: 2px solid #999; color: #999; font-size: 22pt; font-family: Verdana; left: 30px; top: 10px; position: relative;}
.link:hover {color: #000;  border-bottom: 2px solid black;}
.realurl {left: 30px; top: 20px; font-size: 9pt; color: #aaa; position: relative;}

.copy{text-decoration: none; color: #aaa; font-size: 12pt; font-family: Georgia; margin-right: 10px; position: relative; top: 10px; }
.copy:hover {color: black; }